SQ(1)

NAME
sq key list - List keys managed by the key store

SYNOPSIS
sq key list [OPTIONS]

DESCRIPTION
List keys managed by the key store.

  Global options
See sq(1) for a description of the global options.

EXAMPLES

List the keys managed by the keystore server.

    sq key list

SEE ALSO
sq(1), sq-key(1).

For the full documentation see <https://book.sequoia-pgp.org>.

VERSION
0.38.0 (sequoia-openpgp 1.21.2)